<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="w48 c. 1" xml:id="w48_1" facs="NO_IMAGE.jpg" />Pregovi, quando avete bene agio, leggiate questa lettera io<lb />
               mando a <persName n="w48_14" type="0" ref="#5887">Piero</persName> in vostro servigio e di lui; e poi la chiudete, e<lb />
               operate che l'abbia. Ella è sopra ' fatti di <persName n="w48_11" type="0" ref="#7022">Simone</persName>.<lb />
               Quel vostro <w n="w48_12" type="alimenti" ref="#1147" pos="s.m.">bianco</w> gentile che inforza, niuno rimedio ha, se non<lb />
               bèllo tosto: e non fia sì tosto, che e' non peggiori: o metterlo in<lb />
               <w n="w48_3" type="utensili e mobilio" ref="#2733" pos="s.m.">fiaschi</w> pieni, e berlo a ; o in <w n="w48_7" type="utensili e mobilio" ref="#858" pos="s.m.">barili</w> pieni.<lb />
               El <w n="w48_9" type="arti e mestieri" ref="#7824" pos="s.m.">vetturale</w> è presto ad andare a <placeName n="w48_5" type="0" ref="#6998">Siena</placeName> per <w n="w48_10" type="alimenti" ref="#7872" pos="s.m.">vino</w>, e più là: ma viègli<lb />
               votare alcuna <w n="w48_8" type="utensili e mobilio" ref="#1286" pos="s.f.">botte</w> ha messa a mano. <w n="w48_4" type="" ref="#6544" pos="s.m.">Sabato</w> sarà a me, e saprà<lb />
               se potrà ire <w n="w48_6" type="" ref="#4423" pos="s.m.">lunedì</w>; ma dell'<w n="w48_15" type="" ref="#2581" pos="s.f.">edima</w> che viene almeno l'arete in <w n="w48_1" type="" ref="#1681" pos="s.f.">casa</w>. -<lb />
               <w n="w48_2" type="" ref="#6954" pos="s.m.">SER</w> <persName n="w48_13" type="0" ref="#4103">LAPO</persName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>